Skip to main content
GET
https://checkout.dintero.com/v1
/
sessions
/
{session_id}
/
bambora
/
callback
/
{callback_ref}
checkout_bambora_callback_get
curl --request GET \
  --url https://checkout.dintero.com/v1/sessions/{session_id}/bambora/callback/{callback_ref}
{
  "error": {
    "message": "<string>",
    "code": "<string>",
    "errors": [
      {}
    ]
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.dintero.com/llms.txt

Use this file to discover all available pages before exploring further.

Path Parameters

session_id
string<checkout-id>
required

The session ID

callback_ref
string
required

Query Parameters

txnid
string
orderid
string
reference
string
amount
string
currency
string
date
string
time
string
feeid
string
txnfee
string
paymenttype
string
walletname
string
cardno
string
expmonth
string
expyear
string
subscriptionid
string
tokenid
string
eci
string
issuercountry
string
hash
string

Response

callback handled

Last modified on May 12, 2026